<form class="{{cssClass}} {{actor.type}} flexcol" autocomplete="off">
  <header class="sheet-header">    
    <div class="header-fields">
      <div class="resources grid grid-2col">
        <div class="resource flex-group-center">
          <img class="profile-img" src="{{actor.img}}" data-edit="img" title="{{actor.name}}" max-height="100" max-width="100"/>
        </div>
        <div class="resource flex-group-center">
          <h1 class="charname bamboo"><input name="name" type="text" value="{{actor.name}}" placeholder="Name"/></h1>
        </div>
      </div>
  </header>


      <div class="resources grid grid-2col">
        <div class="resource flex-group-center">
		  <label for="system.power.value" class="resource-label insignia" style="font-size:2em">{{ localize 'EVERWAY.Labels.Power' }}</label>
          <div class="resource-content flexrow flex-center flex-between">
            <input class="box insignia" style="font-size:2em" type="text" name="system.power.value" value="{{system.power.value}}" data-dtype="Number"/>           
          </div>
        </div>
		<div class="resource flex-group-center">
		  <label for="system.magic.value" class="resource-label insignia" style="font-size:2em">{{ localize 'EVERWAY.Labels.Magic' }}</label>
          <div class="resource-content flexrow flex-center flex-between">
            <input class="box insignia" style="font-size:2em" type="text" name="system.magic.value" value="{{system.magic.value}}" data-dtype="Number"/>           
          </div>
        </div>
      </div>
	  
	  <div class="resources grid grid-2col">
        <div class="resource flex-group-center">
		  <label for="system.air.value" class="resource-label bamboo" style="font-size:2em">{{ localize 'EVERWAY.Elements.Air' }}</label>
          <div class="resource-content flexrow flex-center flex-between">
            <input class="box insignia" style="font-size:2em" type="text" name="system.air.value" value="{{system.air.value}}" data-dtype="Number"/>           
          </div>
        </div>
		<div class="resource flex-group-center">
		  <label for="system.fire.value" class="resource-label bamboo" style="font-size:2em">{{ localize 'EVERWAY.Elements.Fire' }}</label>
          <div class="resource-content flexrow flex-center flex-between">
            <input class="box insignia" style="font-size:2em" type="text" name="system.fire.value" value="{{system.fire.value}}" data-dtype="Number"/>           
          </div>
        </div>
      </div>
	  
	  <div class="resources grid grid-2col">
        <div class="resource flex-group-center">
		  <label for="system.water.value" class="resource-label bamboo" style="font-size:2em">{{ localize 'EVERWAY.Elements.Water' }}</label>
          <div class="resource-content flexrow flex-center flex-between">
            <input class="box insignia" style="font-size:2em" type="text" name="system.water.value" value="{{system.water.value}}" data-dtype="Number"/>           
          </div>
        </div>
		<div class="resource flex-group-center">
		  <label for="system.earth.value" class="resource-label bamboo" style="font-size:2em">{{ localize 'EVERWAY.Elements.Earth' }}</label>
          <div class="resource-content flexrow flex-center flex-between">
            <input class="box insignia" style="font-size:2em" type="text" name="system.earth.value" value="{{system.earth.value}}" data-dtype="Number"/>           
          </div>
        </div>
      </div>
	  

  {{!-- Sheet Tab Navigation --}}
  <nav class="sheet-tabs tabs box" data-group="primary">
    {{!-- Default tab is specified in actor-sheet.mjs --}}
    <a class="item box farmhand" data-tab="description">{{ localize 'EVERWAY.Tabs.Description' }}</a>
    <a class="item box farmhand" data-tab="features">{{ localize 'EVERWAY.Tabs.Features' }}</a>
    <a class="item box farmhand" data-tab="magics">{{ localize 'EVERWAY.Tabs.Magics' }}</a>
    <a class="item box farmhand" data-tab="powers">{{ localize 'EVERWAY.Tabs.Powers' }}</a>
  </nav>

  {{!-- Sheet Body --}}
  <section class="sheet-body">

    {{!-- Biography Tab --}}
    <div class="tab biography" data-group="primary" data-tab="description">
      {{!-- If you want TinyMCE editors to output inline rolls when rendered, you need to pass the actor's roll data to the rollData property. --}}
      {{editor 
          enrichedBiography 
          target="system.biography.value" 
          button=true 
          editable=editable
      }}
    </div>

    {{!-- Owned Features Tab --}}
    <div class="tab items" data-group="primary" data-tab="features">
       {{> "systems/everway/templates/actor/parts/actor-features.hbs"}}
    </div>

    {{!-- Owned magics Tab --}}
    <div class="tab spells" data-group="primary" data-tab="magics">
      {{> "systems/everway/templates/actor/parts/actor-magics.hbs"}}
    </div>

    {{!-- Active powers Tab --}}
    <div class="tab effects flexcol" data-group="primary" data-tab="powers">
      {{> "systems/everway/templates/actor/parts/actor-powers.hbs"}}
    </div>

  </section>
</form>

